## gnome-raw-thumbnailer 2.0.1

=== debian/changelog ===
gnome-raw-thumbnailer (2.0.1-0ubuntu8) trusty; urgency=low

  * Use autotools-dev to update config.{guess,sub} to fix the arm64 FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 30 Oct 2013 00:10:04 -0400

gnome-raw-thumbnailer (2.0.1-0ubuntu7) raring; urgency=low

  [ Grzegorz G. ]
  * gnome-raw.thumbnailer: added, it's needed in Gnome 3 (LP: #852923)
  * debian/rules: added line for copying above file to /usr/share/thumbnailers
    at install.

  [ Daniel Holbach ]
  * d/rules, d/control, d/copyright: use dh, update FSF address, add
    dh-autoreconf, move thumbnailer file into debian/ directory.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 02 Apr 2013 09:47:15 +0200

gnome-raw-thumbnailer (2.0.1-0ubuntu6) karmic; urgency=low

  * gnome-raw-thumbnailer.schemas
    - Update schemas file to include new MIME types (LP: #290746)
    - does not include .bay, .bmq, .cs1, .dc2, .fff, .mos, .raf, and .rdc
    - patch is stored in debian/patches using quilt
  * debian/control: 
    - replace scrollkeeper with rarian-compat
    - add self to Uploaders

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 06 Sep 2009 01:45:26 -0700

gnome-raw-thumbnailer (2.0.1-0ubuntu5) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:04:40 +0000

gnome-raw-thumbnailer (2.0.1-0ubuntu4) breezy; urgency=low

  * Depend on libxml-parser-perl instead of intltool

 -- Hubert Figuiere <hub@figuiere.net>  Sun,  9 Oct 2005 18:54:10 -0400

gnome-raw-thumbnailer (2.0.1-0ubuntu3) breezy; urgency=low

  * Use templates for copyright.

 -- Hubert Figuiere <hub@figuiere.net>  Fri,  7 Oct 2005 19:51:40 -0400

gnome-raw-thumbnailer (2.0.1-0ubuntu2) breezy; urgency=low

  * Added missing intltool and scrollkeeper dependency.
  * Fixed download origin in copyright.
  * Fixed a type in mimetype file and use dh_install.

 -- Hubert Figuiere <hub@figuiere.net>  Fri,  7 Oct 2005 19:11:23 -0400

gnome-raw-thumbnailer (2.0.1-0ubuntu1) breezy; urgency=low

  * Initial packaging.

 -- Hubert Figuiere <hub@figuiere.net>  Wed,  5 Oct 2005 19:41:45 -0400
