=== debian/control ===
Source: gnome-raw-thumbnailer
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Hubert Figuiere <hub@figuiere.net>
Uploaders: Scott Ritchie <scottritchie@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnulib (>= 0.0.20041014-2),
               libgnomevfs2-dev,
               libgtk2.0-dev,
               libxml-parser-perl,
               rarian-compat,
               autotools-dev
Standards-Version: 3.9.4

Package: gnome-raw-thumbnailer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends:
Description: RAW file thumbnailer for GNOME
 gnome-raw-thumbnailer is a thumbnailer for GNOME that will make
 thumbnails for camera RAW files by extracting their preview.
 .
 http://gnome-raw-thumb.sourceforge.net/
