=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_installmime:
	dh_install gnome-raw-thumbnailer.schemas usr/share/gconf/schemas/
	dh_install gnome-raw-thumbnailer.xml usr/share/mime/packages/
	dh_install debian/gnome-raw.thumbnailer usr/share/thumbnailers/
	dh_installmime
